
.links{}
.links li,
.related ul li.link{
	padding-left:8px;
	background:url(/css/images/bg_link.gif) no-repeat left .4em;
}
.htmlContent li{
	padding-left:10px;
	background:url(/css/images/bg_liContent.gif) no-repeat 2px .6em;
}

.morelink{
	padding-right:8px;
	background:url(/css/images/bg_link.gif) no-repeat 100% .4em;
}
.backlink{
	padding-left:8px;
	background:url(/css/images/bg_arrow_back.gif) no-repeat 0 .3em;
}
.helplink{
	color:#999999 !important;
}
.addTo{
	margin-bottom:15px;
	line-height:21px;
}
.addLink{
	display:block;
	float:left;
	padding-left:26px;
	background:url(/css/images/plus.gif) no-repeat left 50%;
	margin-right:12px;
	color:#ff6600 !important;
}

.LargeBold{font-size:17px;font-weight:bold;}
.orange{color:#ff6600;}
.blue{color:#004187;}


/*  Boxes  */
.greyBox,
.greyBoxWide{
	background-color:#fafafa;
	background-repeat:repeat-y;
	background-position:left top;
	margin-bottom:15px;
	padding:0;
}
.greyBoxWide{
	padding:0;
	background-image:url(/css/images/bg_greyWideBody.gif);
	width:550px;
}
.greyBoxWide .padLayer{
	background:url(/css/images/bg_greyWide_top.gif) no-repeat left 0;
	padding:10px 15px 0;
	width:520px;
}
.greyBoxWide .bottomWrap{
	padding-bottom:10px;
	background:url(/css/images/bg_greyWide_bot.gif) no-repeat left 100%;
}


.whiteBox,
.whiteBoxWide{
	background-repeat:repeat-y;
	background-position:left top;
	padding:0;
	margin-bottom:15px;
}
.whiteBoxWide{
	background-image:url(/css/images/bg_whiteWideBody.gif);
	width:550px;
}
.whiteBoxWide .padLayer{
	background-position:left top;
	background-repeat:no-repeat;
	background-image:url(/css/images/bg_whiteWide_top.gif);
	padding:10px 15px 0;
}
.whiteBoxWide .bottomWrap{
	padding-bottom:10px;
	background-position:0 100%;
	background-repeat:no-repeat;
	background-image:url(/css/images/bg_whiteWide_bot.gif);
}

.fullWidthBox{
    background-image:url(/css/images/bg_whiteFullBody.gif);
	background-repeat:repeat-y;
	background-position:left top;
	padding:0;
	margin-bottom:15px;
	width:746px;	
}
.fullWidthBox .padLayer{
	background-position:left top;
	background-repeat:no-repeat;
	background-image:url(/css/images/bg_whiteFull_top.gif);
	padding:10px 15px 0;
}
.fullWidthBox .bottomWrap{
	padding-bottom:10px;
	background-position:0 100%;
	background-repeat:no-repeat;
	background-image:url(/css/images/bg_whiteFull_bot.gif);
}

/*  Tabbed Box  */
.tabBox{
	padding-top:27px;
	position:relative;
}
.tabBoxTabs{
	height:27px;
	width:auto;
	position:absolute;
	left:0;
	top:0;
	z-index:10;
}
.tabBoxTabs li{
	float:left;
	margin:0 5px 0 0;
	padding:0;
	height:27px;
}
.tabBoxTabs a{
	float:left;
	background:url(/css/images/tabs_tabBox.gif) no-repeat left -30px;
	margin:0;
	padding:0 0 0 9px;
}
.tabBoxTabs a span {
	float:left;
	display:block;
	background:url(/css/images/tabs_tabBox.gif) no-repeat right -30px;
	padding:0 12px 0 3px;
	font-weight:bold;
	line-height:27px;
	cursor:pointer;
}
.tabBoxTabs .active a{
	background-position:left 0;
	color:#0099ff;
}
.tabBoxTabs .active a span{
	background-position:right 0;
}
.tabBoxTabs .active a:hover,
.tabBoxTabs .active a:hover span{
	text-decoration:none;
	cursor:auto;
}
.tabBox .whiteBoxWide{
	margin-top:-1px;
}
.tabBox .whiteBoxWide .padLayer{
	padding:10px 0 0;
	background-image:url(/css/images/bg_whiteWideTabbed_top.gif);
}
.tabBoxContent{
	display:none;
	padding:0 15px
}

/*  Page Numbers  */
.pNum{
	min-height:20px;
	margin:0 -15px;
	padding:0 15px;
	color:#999999;
	clear:both;
}
.pNum div{
	line-height:1;
}
.pNum .numbers{
	float:right;
}
.pNumTop{
	border-bottom:1px solid #c8c8c8;
}
.pNumBot{
	border-top:1px solid #c8c8c8;
	margin-top:-10px;
	padding-top:8px;
	min-height:14px;
}

.pNum .filters{
    color:#999999;
    padding:8px 0;
}

.filterLink{
	padding-right:16px;
	background:url(/css/images/bg_arrow_down.gif) no-repeat right .5em;
}
.listFilter{
    margin:0 -14px;
    background:#fafafa url(/css/images/bg_listfilter.gif) repeat-x 0 0;
    border-bottom:1px solid #c8c8c8;
    padding:10px 14px;
    margin-bottom:5px;
    display:none;
}
.listFilter h3{
    clear:left;
    margin-bottom:.1em;   
}
.listFilter ul{
    margin-bottom:.5em;
}
.listFilter ul li,
.mainContent .listFilter li{
    clear:none;
    width:23%;
    float:left;
    margin-right:1%;
    margin-bottom:.3em;
}
 .listFilter .chkBox li label{
    display:inline;
    width:auto;   
}
.listFilter .options{
    margin-bottom:10px;
}
.listFilter .options p{
    margin:5px 0 0 157px;
}
.listFilter .options label,
.listFilter .btns label{
    display:block;
    float:left;
    width:150px;
    font-weight:bold;
}
.listFilter .btns{
    clear:both;
    padding:5px 0 0 0;
}

/*
* See http://positioniseverything.net/easyclearing.html
* for a description of this code.
*/
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {
height:1%;
}
*+html .clearfix {
height:1%;
}
.clearfix {
display:block;
}
/* End hide from IE-mac */

br.clearfix {
clear:both;
margin:0px !important;
padding:0px !important;
height: 1px;
font-size: 1px;
line-height: 1px; }
